<h1>{{ eventoEmesso }}</h1>
<div class="card">
    {{ variabileDiPatht }}
</div>


<form [formGroup]="formUtente">

    <div class="card">
        <div class="card-title">
            <h4 class="m-2">LOGIN</h4>
        </div>
        <div class="card-body">
            <div class="form-group">
                <label class="form-label" for="nomeUtente">Nome Utente</label>
                <input class="form-control mb-3" type="text" id="nomeUtente" formControlName="nomeUtente" (input)="controlla()">
            
                <label class="form-label" for="password">Password</label>
                <input class="form-control" type="password" id="password" formControlName="password" (input)="controlla()">
            </div>
        </div>
        <div class="card-footer text-end">
            <button class="btn btn-primary m-1" (click)="verifica()">Verifica</button>
            <button class="btn btn-primary m-1" type="submit" [disabled]="!formUtente.valid" (click)="onSubmit()">Submit</button>
        </div>
        
    </div>

</form>
